RSGP - Bug #2453

[Employee-Report] Pengalaman Kerja
12/19/2023 12:22 PM - Johanes Christian Kurni

Status: Closed Start date: 12/19/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description

Dear
Shofwan,

Mohon bantuannya untuk mengecek error berikut ini.
M Request Server Error in '/' Application.

Forwarding Task

Inbox .

Runtime Error

Sharing Approval

Outb Description: An applicafien emror occurred on the server. The current custem ermror seftings for this application prevent the details of the applicafion error from being viewed remotely (for security reasons). It
o could, however, be viewed by browsers running on the local server machine

Archive Details: To enable the details of this specific error message o be viewable on remote machines, please creale a <customErrors= tag within 2 "web.config” configuration file located in the root directory of the
current web application. This <customErrers= tag should then have its "mede” attribute set to "Off".
Delete Request ID

I Human Resource ) . ) .
¢!-- Web.Config Configuration File -->

I System Administration

<configuration>
<gystem.uweb>
<customErrors mode="0ff"/>
</system.web>

<Jconfisuration>
Menu: Employee Administration>Employee Report>Pengalaman Kerja
Port: http://remote.minovais.com:31144/

Server: remote.minovais.com,1442
DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 12/19/2023 01:48 PM - shofwan shiddiq
- File clipboard-202312191348-ag8mb5.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, Report sudah muncul, silahkan di testing..
Time Data SURAT KETERANGAN PENGALAMAN KERJA
No. /SKK-HR/LPPOM MUI'XIL2023

Import Time Data

Export Time Data

e v Yang bertanda tangan dibawah ini Dircksi Lembaga Pengkajian Pangan Obat-obatan dan

ALl AL L L Kosmetika Majelis Ulama Indonesia (LPPOM MUI). menerangkan bahwa :
Calendar

Generate Absence Quota Nama : Asep Sumarna

View Personal WS Jabatan Terakhir

Generate Personal WS Jenis Kelamin : Laki-Laki
Tempat/ Tgl. Lahir Tasikmalaya, 26 Januari 1995
Alamat

Absence Recap

Attendance Recap . .
Adalah benar telah bekerja di Lembaga Pengkajian Pangan, Obat-obatan. dan Kosmetika
Overtime Recap MUI terhitung sejak 07 Desember 2022 hingga 2022 . Selama menjadi karyawan di perusahaan
cuti kami, yang bersangkutan memiliki dedikasi yang baik kepada perusahaan
. Demikian surat keterangan ini dibuat dengan sebenar-benarnya dan untuk dipergunakan
Attendance & Overtime Recap sebagaimana mestinya.
Ti heet

tmeshee Bogor, 19 December 2023
Attendance & Work Schedule

Recap

M Payroll Administration

™ Payroll Accounting (Dosma Sihombing)

#2 - 12/19/2023 02:08 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

Files

clipboard-202312191221-gjggz.png 104 KB 12/19/2023 Johanes Christian Kurni
clipboard-202312191348-ag8m5.png 146 KB 12/19/2023 shofwan shiddiq
